## ginger anchors-0.1

=== requirements.txt ===
pandas
numpy
seaborn
ConfigSpace
anchor-exp
scikit-learn
smac # requires swig

## ginger 1.3.0.1

=== debian/changelog ===
ginger (1.3.0.1-0ubuntu1) wily; urgency=medium

  * Initial release (Closes: #775747, LP: #1414826)

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Thu, 19 Feb 2015 15:07:50 +0000

=== debian/control ===
Source: ginger
Section: misc
Priority: optional
Maintainer: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), dh-autoreconf, python, pep8, xsltproc
Homepage: https://github.com/kimchi-project/ginger

Package: ginger
Architecture: any
Depends: kimchi, python-libuser, lm-sensors, hddtemp, powerpc-ibm-utils [powerpc ppc64 ppc64el], ${misc:Depends}
Description: Host management plugin to Kimchi
 Ginger provides an intuitive web panel with common tools for configuring and
 operating Linux systems. Kimchi is a web server application to manage KVM/Qemu
 virtual machines.

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --with python2

override_dh_clean:
	dh_clean config.log po/gen-pot po/stamp-po \
	$(shell find ./ -name '*.pyc'| sed 's#[^/]*$$#*.pyc#'| sort|uniq) \
	$(shell find ./ -name '*.gmo'| sed 's#[^/]*$$#*.gmo#'| sort|uniq) \
	$(shell find ./ -name '*.mo' -type l)

override_dh_auto_test:
	echo "Skipping tests"

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ginger-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/ \
  https://github.com/kimchi-project/ginger/tags .*/v?(\d\S*)\.tar\.gz
